import React from 'react';
declare const _default: ({ children, ...props }: {
    children: React.ReactNode;
    href?: string | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export default _default;
